<div id="footer_nav" class="navbar navbar-fixed-bottom navbar-inverse">
    <div class="navbar-inner">
	<div class="container">
	    [(#REM)
		Player MP3 avec le plugin Player et un modèle spécifique pour l'affichage de la playlist en bootstrap popHover
	    ]
	    [(#PLUGIN{player}|oui)
		[<div id="player" class="pull-left">(#MODELE{playliste_footer}{site})</div>]
	    ]
	    [(#REM)
	    Gestion de la navigation au clavier
	    
	    ]
	    <div id="keyboard" class="dropup pull-left">
		<a href="#" class="dropdown-keyboard" data-toggle="dropdown" title="<:keyboard_title:>">
		    <i id="icn_keyboard" class="icn32-keyboard"></i>
		</a>
		<div id="enabled">
		    <div id="arrowkeys">
			<div id="arrowleft"><span>Prev</span></div>
			<div id="arrowright"><span>Next</span></div>
			<div id="arrowright-pressed"></div>
			<div id="arrowleft-pressed"></div>
		    </div>
		</div>
		<div class="popover top keyboard-infos dropdown-menu">
		    <div class="arrow"></div>
		    <h3 class="popover-title"><:keyboard_title:></h3>
		    <div class="popover-content"><:keyboard_info|propre:></div>
		</div>	
	    </div>

	    <ul class="nav">
	      [<li>
		<a href="(#CONFIG{one_page_h/facebook})" rel="nofollow" title="<:follow_me_facebook:>"><img src="#CHEMIN{img/follow_me/facebook.png}" alt="<:follow_me_facebook:>" /></a>
	      </li>]
	      [<li>
		<a href="(#CONFIG{one_page_h/twitter})" rel="nofollow" title="<:follow_me_twitter:>"><img src="#CHEMIN{img/follow_me/twitter.png}" alt="<:follow_me_twitter:>" /></a>
	      </li>]
	      [<li>
		<a href="(#CONFIG{one_page_h/viadeo})" rel="nofollow" title="<:follow_me_viadeo:>"><img src="#CHEMIN{img/follow_me/viadeo.png}" alt="<:follow_me_viadeo:>" /></a>
	      </li>]
	    </ul>
	    
	</div>
    </div>
</div>